» Ubuntu » Packages

Error

two or more packages specified (gcc-arm-linux-gnueabi quantal)